3.0 shader model

Hier bekommst du Hilfe bei Problemen mit Mods und Maps

Moderatoren: Deepblue, Moderatoren



AbonnentenAbonnenten: 0
LesezeichenLesezeichen: 0
Zugriffe: 319
Beitrag 30. Okt 2016, 20:14
Hallo. Ich habe mir heute den Landwirtschaftssimulator 17 installiert und dazu auch gleich den 1.2 Patch. Als ich das Spiel jedoch starten wollte, kam die Meldung, dass das 3.0 Shader model fehlen würde. Meine Grafikkarte ist jedoch auf dem neustem stand. Kann mir bei diesem Problem jemand weiterhelfen?



Danke schon mal im voraus.

Beitrag 30. Okt 2016, 21:20
Leevy Benutzeravatar
FBM-TEAM

Beiträge: 3
Geschlecht: männlich

Hallo,

Das liegt sehr wahrscheinlich an deine Grafikkarte. Was hast Du für eine Grafikkarte? Ist sie unterstützt von LS17? Treiber der GraKa updated? Dieser Fehler kommt meistens wenn die Grafikkarte die Anforderungen von LS17 nicht genügt.

Gruss, Swissricola

Beitrag 31. Okt 2016, 13:54
Moin. Ich habe eine Intel(R)HD Graphics mit den neusten Treibern.


Edit VuS: Unnötiges Zitat entfernt

Beitrag 31. Okt 2016, 19:29
xerion8300 Benutzeravatar
Globaler Moderator

Beiträge: 206
Wohnort: Franken
Geschlecht: männlich

Schau mal hier vielleicht hilft dir das weiter.
http://artikel.de.softonic.com/fehler-s ... n-so-gehts
Forbidden Mods
Globaler Moderator
KEIN SUPPORT VIA PN - NO SUPPORT PER PM

Beitrag 1. Nov 2016, 14:57
Danke aber leider nein...

Edit VuS: Unnötiges Zitat entfernt

Beitrag 3. Nov 2016, 14:33
Hey Hallo, das Problem ist bekannt....
zu deinen großen Übel ist, ist das deine GraKa ein DX11 unterstützt,somit ist ls17 für dich leider Geschichte solange keine neue Graka verbaut ist


mfg

Beitrag 29. Nov 2016, 20:24
Vater_und_Sohn Benutzeravatar
Moderator

Beiträge: 214
Wohnort: Region Hannover
Geschlecht: männlich

Ist das Thema erledigt? Wenn kein Einspruck kommt, mache ich hier demnächst zu.


Zurück zu "Supportbereich Ls17"


Wer ist online?
Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste